<div class="container d-flex flex-column justify-content-center align-items-center p-4">

    <h1 class="">4 - Communication entre Composants</h1>
    <br>
    <br>
    <div>
        <h2>4 - a - Entre Parent
            <-> Enfant
        </h2>
        <br>
        <br>
        <label for="">Donne moi le nom de ton chien : </label>
        <br>
        <input type="text" [(ngModel)]="inputText" class="m-4">
        <br>
        <h5>{{message}}</h5>
        <app-card [inputFromParent]="inputText" (outputFromChild)="receiveChildData($event)">
        </app-card>
    </div>
</div>
